@charset "UTF-8";

@media screen and (max-width: 1760px){
    .shop{
        width: 95%;
    }
    .clients .swiper-button-next{
        right: 50px;
    }
    .clients .swiper-button-prev{
        left: 50px;
    }
}

@media screen and (max-width: 1600px){

    .about > div> div{
        /* padding-left: 120px; */
    }
    .about > div h3{
        /* margin-top: 135px; */
        margin-bottom: 40px;
        font-size: 30px;
    }
    .about > div p{
        font-size: 16px;
        line-height: 25px;
    }

    .making > div h3{
        margin-top: 140px;
        margin-bottom: 40px;
        font-size: 30px;
    }
    .making > div p{
        font-size: 16px;
    }
    .making > div a {
        height: 40px;
        margin-top: 40px;
        font-size: 16px;
        line-height: 40px;
    }
    .making{
        height: 520px;
    }
    .clients h3{
        font-size: 36px;
    }
    .clients p{
        font-size: 16px;
        line-height: 25px;
    }
    .clients .swiper-container{
        width: 90%;
    }
    .clients .swiper-button-next{
        right: 20px;
    }
    .clients .swiper-button-prev{
        left: 20px;
    }
	
	.products .name h3,.ins_name h3{font-size: 30px;}
}


@media screen and (max-width: 1400px){
	/* .design .b{height: 220px;} */
}

@media screen and (max-width: 1200px){
    .products .p-title{
        top: 20px;
        font-size: 16px;
    }
    .products .p-title h3{
        margin-bottom: 10px;
        font-size: 24px;
    }
    .products{
        margin-bottom: 40px;
    }
    .shop h3{
        font-size: 24px;
    }
    .shop ul li{
        font-size: 16px;
    }

	.products .name h3,.products .name .txt{width: 100%;}
	.products .name .txt{font-size: 18px;line-height: 32px;}
	.products .swipro .tit span{font-size: 18px;line-height: 28px;}
	.about .videos{text-align: center;}
	.about .videos video{width: 100%;}
	.absubin > div img{height: 70px;}
	.absubin > div h5{font-size: 20px;height: 60px;margin: 20px 0;}
	.absubin > div p{font-size: 16px;line-height: 28px;}
	.design{padding-bottom: 10%;}
	.design .hui,.design .org{font-size: 20px;line-height: 36px;}
	.design .b{font-size: 30px;
line-height: 56px;
padding: 30px 0;height: 180px;}
	.swisay .sayli{padding: 30px;}
	.swisay .sayli .tit{font-size: 16px;line-height: 28px;}
	.swisay .sayli .img img{width: 60px;height: 60px;}
	.swisay .sayli .img{padding-left: 80px;}
	.swisay .sayli .img h5{font-size: 20px;margin-bottom: 0;}
	.newsli h5{font-size: 18px;}
	.newsli .p{font-size: 20px;line-height: 30px;height: 60px;margin: 30px auto 40px;}
}

@media screen and (max-width: 1024px){
    .shuffling{
        display: none;
    }
    .phone-shuffling{
        display: block;
    }
    .shop ul li{
        width: 23%;
        margin-left: 2%;
        margin-bottom: 10px;
    }
    .shop ul li + li{
        margin-left: 2%;
    }
    .shop ul li:nth-of-type(4n+1){
        margin-left: 0;
    }
}

@media screen and (max-width: 880px){
    .products .p-title{
        width: 95%;
        margin-left: -47.5%;
    }
    .about > div{
        /* width: 80%; */
    }
    .about{
        background-attachment: unset;
    }
    .making{
        background-attachment: unset;
    }
	
	.content {width: 95%;}
	.products .name h3, .ins_name h3{font-size: 24px;}
	.products .swipro .tit img{top:3px;}
	.products .name .txt{font-size: 16px;}
	.products .swipro .tit span{font-size: 14px;}
	.swipro{margin: 0 20px;}
	.absubin > div img{height: 60px;}
	.absubin > div h5{font-size: 18px;height: 50px;line-height: 26px;}
	.absubin > div p {font-size: 14px;line-height: 26px;}
	.design{padding-top: 180px;padding-bottom: 100px;}
	.design .hui, .design .org {font-size: 16px;line-height: 30px;}
	.design .content{padding-top: 0;}
	.design .b {line-height: 50px;height: 160px;}
	.ins_name .des{font-size:18px;margin: 30px 0;}
	.swisay .sayli{padding: 20px;}
	.swisay .sayli .tit {font-size: 14px;line-height: 26px;}
	.swisay .sayli .img{margin-top: 20px;padding-left: 65px;}
	.swisay .sayli .img img{width: 45px;height: 45px;}
	.swisay .sayli .img h5{font-size: 18px;line-height: 26px;}
	.swisay .sayli .img > div{font-size: 14px;line-height: 24px;}
	.swisay .swiper-pagination{margin-top: 10px;}
	.newsli{padding: 10px 20px 20px 20px;}
	.newsli h5 span{float: none;display: block;text-align: right;font-size: 14px;}
	.newsli .p{font-size: 16px;height: 58px;line-height: 26px;margin: 20px 0;}
	.newsli .more span{font-size: 14px;}
}

@media screen and (max-width: 768px){
	.about > div > div{width: 100%;padding: 0;}
	.about{padding-top: 60px;}
	.about > div h3{font-size: 24px;margin-bottom: 20px;}
	.about > div p{margin-bottom: 30px;}
	.absubin{display: block;}
	.absubin > div{width: 100%;margin-bottom: 20px;}
	.absubin > div img{height: 50px;}
	.absubin > div h5{height: auto;margin: 10px 0;}
	.design .hui, .design .org{font-size: 14px;}
	.design .hui{margin-bottom: 20px;}
	.design .b{height: 150px;font-size: 26px;line-height: 42px;}
	.ins_name .des{font-size: 16px;line-height: 28px;}
	
	.newsli{width: 100%;}
	.newsli h5{line-height: 30px;}
	.newsli .p{height: auto;}
	
}

@media screen and (max-width: 600px){
    .products .p-title{
        top: -20px;
    }
    .products .p-title h3{
        font-size: 18px;
    }
    .products .p-title p{
        font-size: 14px;
        line-height: 25px;
    }
    .shop h3{
        font-size: 18px;
    }
    .shop ul li{
        width: 49%;
        font-size: 14px;
    }
    .shop ul li:nth-of-type(2n+1){
        margin-left: 0;
    }
    .making > div h3{
        margin-top: 80px;
        margin-bottom: 20px;
        font-size: 20px;
    }
    .making > div p {
        font-size: 14px;
        line-height: 25px;
    }
    .making {
        height: 340px;
    }
    .making > div a {
        width: 180px;
        height: 30px;
        margin-top: 20px;
        font-size: 14px;
        line-height: 30px;
    }
   /* .about > div h3 {
        margin-top: 40px;
        margin-bottom: 20px;
        font-size: 20px;
    }
    .about > div p{
        font-size: 14px;
    }
    .about > div {
        padding-left: 40px;
    }
    .about{
        height: 300px;
        margin-bottom: 50px;
    } */
    .clients h3 {
        margin-bottom: 10px;
        font-size: 20px;
    }
    .clients p {
        padding: 0 5%;
        font-size: 14px;
    }
    .clients .swiper-container{
        width: 80%;
        margin: 30px auto;
    }
    .shop{
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 500px){
    .products{
        margin-top: 40px;
    }
	.products .name h3{margin-bottom: 0;}
	.design .b{padding: 20px 0;}
	
    .products .p-title {
        top: -95px;
    }
    .about > div{
        padding-right: 0;
    }
}

@media screen and (max-width: 400px){
    .products .p-title {
        top: -120px;
    }
    .clients .swiper-button-next, .clients .swiper-button-prev{
        display: none;
    }
    .about > div {
        width: 95%;
    }
}










